Subject: Ticket Assigned - Damaged HH item below AED 50 - (9423648614)
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 08 Apr 2023 11:13:26 +0000

Hi Laith Almohamd,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged HH item below AED 50 - (9423648614) Sharif Almarzooqi                    Hi there           02:51 PM, 08th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            02:51 PM, 08th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            02:52 PM, 08th Apr                     Sharif Almarzooqi                    English           02:52 PM, 08th Apr                   Hannah UAE HB                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           02:52 PM, 08th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            02:52 PM, 08th Apr                     Sharif Almarzooqi                    1           02:52 PM, 08th Apr                   Hannah UAE HB                   ✍️ Please enter your name           02:52 PM, 08th Apr                     Sharif Almarzooqi                    Sharif Almarzooqi           02:52 PM, 08th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            02:52 PM, 08th Apr                     Sharif Almarzooqi                    4           02:53 PM, 08th Apr                   Hannah UAE HB                    Our Returns policy can be found at https://helpae.homeboxstores.com/en/support/solutions/folders/44001185948             02:53 PM, 08th Apr                   Hannah UAE HB                    If you are within the returns policy, and if you made your purchase online, the fastest way to return is online on our website.    Go to Order History in My Account, select the products you want to return and place a return request.   You can read more about how to return at:   https://www.homeboxstores.com/ae/en/return              02:53 PM, 08th Apr                   Hannah UAE HB                    If you made your purchase of non furniture items in one of our stores, and your purchase is covered under our returns policy, you would need to visit the same store to return your purchase.              02:53 PM, 08th Apr                   Hannah UAE HB                   We are unable to accept returns for Furniture items or items that require assembly after assembly.           02:53 PM, 08th Apr                   Hannah UAE HB                   Please share your Order number or invoice number to proceed further.           02:53 PM, 08th Apr                     Sharif Almarzooqi                    9423648614           02:54 PM, 08th Apr                   Hannah UAE HB                   Please enter your email address. We will use this email address to communicate with you for your problem.           02:54 PM, 08th Apr                     Sharif Almarzooqi                    [email-masked]           02:54 PM, 08th Apr                   Hannah UAE HB                    To help you further kindly reply with a single digit that corresponds with topic of your question today:   1 to return a non furniture product purchased online  2 to return a non furniture product purchased in Store  3 to check return pick-up status of a return request created online  4 to check the status of refund for a product already returned  5 for Returning a unassembled furniture item  6 for Other returns or refunds questions   Kindly only reply with single digit. Example reply "1" to return an order placed online.   To return to main menu please reply with "/0"            02:54 PM, 08th Apr                     Sharif Almarzooqi                    1           02:55 PM, 08th Apr                   Hannah UAE HB                    Easiest way to start a return is going to our website > My Accounts and start a return.   Alternatively you can also drop in at any HomeBox store and return your product.   If you wish to manually send in a return request for review, kindly send us now a list of items you wish to return.            02:55 PM, 08th Apr                     Sharif Almarzooqi                    HOME BOX Hailee Modern Frameless Organic Shape Mirror - 53x0.5x43 cm Color: White Quantity: 1           02:56 PM, 08th Apr                   Hannah UAE HB                   Please add any other information you like to add, or any pictures you may wish to send to us           02:56 PM, 08th Apr                     Sharif Almarzooqi                    The item (mirror) is broken           02:56 PM, 08th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           02:56 PM, 08th Apr                     Sharif Almarzooqi                             02:57 PM, 08th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           02:57 PM, 08th Apr                     Sharif Almarzooqi                             02:58 PM, 08th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           02:58 PM, 08th Apr                     Sharif Almarzooqi                    1           02:58 PM, 08th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           02:58 PM, 08th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           02:58 PM, 08th Apr                   Laith                   Hello, my name is Laith , Please give me a few moments while I review and process your request. I will get back shortly.           02:59 PM, 08th Apr                     Sharif Almarzooqi                    Hi Laith Noted Thanks           03:00 PM, 08th Apr                   Laith                   Please accept my apologies for this situation. We strive to maintain a high standard of products and services and this is clearly not matching up to our benchmark.  As we do not have a replacement policy,  we will escalate this to the concerned team to process the refund AED (49), without returning the damaged item (Hailee Modern Frameless Organic Shape Mirror - 53x0.5x43 cm). we request you to not create return request for damaged item.           03:05 PM, 08th Apr                   Laith                   Is there anything else I can assist you with today?           03:05 PM, 08th Apr                     Sharif Almarzooqi                    Thank you for instant service  I appreciate it           03:07 PM, 08th Apr                   Laith                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           03:08 PM, 08th Apr                     Sharif Almarzooqi                    I will order another 2 mirrors  Can I just add to the refunded credit and purchase           03:08 PM, 08th Apr                   Laith                   kindly note that , we will raise the request for the item to the concerned team , refund will will initiated within 3 days and will take 7 to 15 days to reflect on your bank account as per the bank policy ,           03:11 PM, 08th Apr                     Sharif Almarzooqi                    Noted thanks           03:11 PM, 08th Apr                   Laith                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           03:12 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6014522